**`JASON DYKSTRA `[NAME]**-NL- **`Jason_Dykstra@hotmail.com`[EMAILS_EMAIL]** -NL- Flat 3, 196 Woodside Green, London SE25 5EW -NL- **`07917 897605`[PHONES_PHONE]** -NL- Proﬁle -NL- As a **`Software Development Manager`[EMPLOYER_ROLE]** with proven experience delivering leading edge software solutions to -NL- international businesses, I effectively communicate real life business needs to technical professionals and -NL- convey technical capabilities to client stakeholders. -NL- With a strong technical background and strong management and leadership skills, I oversee product -NL- development, and harness the skills of the development team by instilling strong agile principles and team -NL- communication. -NL- **`Skills`[SKILLS_HEADING]** -NL- • Empowering teams and enabling them to pull in the same direction and build great software together -NL- • Performance reporting and optimisation - implementing KPIs for quality, throughput, managing tech debt. -NL- • Best practice: gitﬂow/TDD/peer review/ -NL- • Design principles: SOA, federated services, MVC, secure programming practices -NL- • Aligning team goals with business goals, personal development and progression -NL- • Agile and Prince 2 Project Management, and change management -NL- • Managing QA and testing (Manual BDD, Unit & UI testing) -NL- • Stakeholder management and dispute resolution -NL- • CIMA Cert - understanding the ﬁnancial requirements of business systems -NL- • Technical knowledge of LAMP, Perl, Python, Groovy, Java, C, Javascript, Linux, PHP, SQL, .NET, Angular, -NL- MVC, MQs, system and tooling architecture -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Software Development Manager`[EMPLOYER_ROLE]**;**` REED Specialist Recruitment`[EMPLOYER_COMPANY_NAME]** — July 2015 - Present -NL- REED’s recruitment platform also functions as an agency employment platform, and this has been rewritten from -NL- the ground up. During this RAD phase I was brought in to introduce Agile working practices and align the dev -NL- team’s goals and working practices with business strategy. -NL- Recruiting and managing a core team of 15-20 devs (contract & perm) took some time, so the team was -NL- augmented with on site 3rd party resource (Accenture, Globant) and off shore resource (Belarus) as a means to -NL- keep throughput up while the in house team was formed. Managing a team of this size was done using a very -NL- ﬂat hierarchy and by empowering the team to deliver against solid objectives monitored by meaningful KPIs -NL- which are them reported to the board for transparency of progress. -NL- To support continued maturity of the overall dev facility I also recruited and managed a team of automation -NL- testers, recruited and trained an agile coach, worked closely with the product team to help reﬁne our -NL- requirement gathering process, supported innovation from the tech team and championed those achievements -NL- throughout the business, worked with the operations team to start implementing devops practices, as well as -NL- manage the CICD dev environment. -NL- Duties: -NL- • Day to day management of the dev team, balancing tech debt and constantly improving working practice -NL- • Overseeing the Automated Test team to provide high value test coverage, and the DB/DW team to make sure -NL- they are meeting goals and targets. -NL- • Maintaining strong relationships with the Product team in order to realise rapid business value. -NL- • Liaising with our near-shore test team in order to maintain high quality releases. -NL- • Tracking and reporting on KPIs and reporting on progress. -NL- • Engaging new technology and products and implementing change in a productive and maintainable way. -NL- **`Software Development Manager`[EMPLOYER_ROLE]**; **`Bluebridge Solutions`[EMPLOYER_COMPANY_NAME]** — July 2015 - Dec 2017 -NL- Bluebridge writes and maintains a bespoke ERP system for a retail company (‘Courts’ - operating in central -NL- America and the Caribbean) which covers all systems from POS and credit management to warehouse -NL- management and delivery. -NL- Responsible for managing delivery and content of each release, prioritising features and roadmapping. Helping -NL- to resolve more difﬁcult business requirements and oversee the day to day work of each of the four -NL- development teams (each consisting of 2 developers, a tester and shared BA). -NL- Duties: -NL- • Producing project scopes, plans and timelines -NL- • Running workshops and overseeing ceremonies: scrum, sprint planning and revision etc. Mentoring and -NL- personal development planning for the development team -NL- • Version control using GIT/Bitbucket, build and automated testing using Teamcity/Selenium -NL- **`Software Development Manager`[EMPLOYER_ROLE]**;**` Voltcom Group`[EMPLOYER_COMPANY_NAME]**, Cardiﬀ — May 2010 - April 2015 -NL- Building on research I had done in my previous position involving RFID as a technology for monitoring employee -NL- behaviour, I was taken on to build a system which would manage training compliance and record safety talks -NL- and “putting to work” procedures using electronic devices. -NL- My role initially involved working with several clients in the construction domain (including Babcock and Balfour -NL- Beatty) to gather requirements and prototype products which involved extensive R&D and ﬁeld work. As a -NL- marketable product evolved my role turned to managing the team and the client, included recruiting the -NL- development team and managing rollout with the client. To help with this I introduced Agile, making use of Jira in -NL- order to engage each team member and increase transparency for stakeholders. -NL- I performed many of the client facing functions such as business requirements analysis, UX consultation, -NL- implementation planning with a strong focus on project management and product delivery dealing with -NL- stakeholders at all levels (including C-suite). -NL- The technology was sold as SAAS to Balfour Beatty and rolled out to thousands of their employees. -NL- Duties: -NL- • Hosting client meetings, on-site ﬁeldwork and co-managing pilot trials with the clients workforce -NL- • Reporting progress to the board internally and making sure stakeholders were engaged at all levels (including -NL- C-suite). -NL- • Managing a team of developers and internal IT support -NL- Achievements: -NL- • Building proof of concept and then production releases of the system -NL- • Extensive prototyping and ﬁeld testing including: -NL- • Java/IOS/Android/PhoneGap/HTML5/Adobe Air - mobile application development -NL- • Deploying BLE beacons for personnel identiﬁcation on construction sites across the UK -NL- • Deploying mobile apps with ofﬂine sync across the UK and Baltic sea -NL- **`Head of IT and Product Development`[EMPLOYER_ROLE]**; **`MJL Ltd`[EMPLOYER_COMPANY_NAME]**, Cardiﬀ — Oct 2006 - May 2010 -NL- I built an e-learning portal to deliver training on HR and Safety, at the same time as being the point of contact for -NL- our clients. Recruited and managed a team of 6 to continue developing and maintaining the system as it grew, -NL- establishing best practices and methodologies whilst making sure the architecture was suitable for the client’s -NL- needs. -NL- I drove the expansion of the system to cover a large area of business support functions, including compliance -NL- structures for franchises which resulted in winning customers such as Domino’s Pizza, Costa Coffee and Hotel -NL- Chocolat. -NL- The system was nominated for the Personnel Today award for innovations in technology. -NL- **`Web/Web App Developer`[EMPLOYER_ROLE]**; **`Self Employed`[EMPLOYER_COMPANY_NAME]**, Cardiﬀ — Sep 2003 - Oct 2006 -NL- • Developed and ran several entertainment websites around the country -NL- • Built a ﬁnance application for a local business support company -NL- Computing **`BSc`[EDUCATION_DEGREE]** Hons Student, Glamorgan University, Cardiﬀ — 1998 - 2002 -NL- During my year abroad in Spain, I developed a university department website with a CMS system for the staff to -NL- manage the content and media. -NL- Other Professional Qualiﬁcations -NL- Agile Practitioner (DSDM) — 2014 -NL- Primavera Basic/Advanced Planning - 2014 -NL- Prince II Practitioner - 2012 -NL- CIMA cert - 2019 -NL- Personal Interests -NL- Sailing, motorcycling, photography, shooting, art, theatre, reading, cooking and adding to my vinyl collection. -NL- References available on request. -NL- 